Parameters
JSON body
Request body
application/jsonurlstringRequiredLength: 0–1024
descriptionstring | nullOptionalOne of 2:
Variant 1
string
Length: 0–255
Variant 2
null
eventsstring[]OptionalJSON body
urlstringRequireddescriptionstring | nullOptionaleventsstring[]Optional1 status code documented
idstringRequiredsecretstringRequired{
"id": "example_id",
"secret": "example_secret"
}POST /bff/webhook/create
curl -X POST "https://api.bizkithub.com/bff/webhook/create" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"url": "example_url",
"events": [
"string"
]
}'All BizKitHub public API endpoints require authentication via API key.